Subject: FW: Internet-Draft Cut-off Date for Oslo IETF

From: Ira McDonald <[email-masked]>
Date: Sun, 30 May 1999 16:28:44 -0400

From: Interent-Drafts Administrator [mailto:[email-masked]] 
Sent: Friday, May 28, 1999 1:25 PM
Subject: Internet-Draft Cut-off Date for Oslo IETF

The cut-off for Internet-Draft submissions prior to the Oslo IETF 
meeting is Friday, June 25, 1999 at 5pm ET. Internet-Drafts received
after this time will not be announced nor made available in the 
Internet-drafts Directories.

We will begin processing Internet-Draft submissions the week
following the IETF meeting.

Thank you for your understanding and cooperation. Please do not
hesitate to contact us if you have any questions or concerns.